{
  "navigationBarTitleText": "登录",
  "enablePullDownRefresh": false,
  "usingComponents": {
    "u--input": "/node-modules/uview-ui/components/u--input/u--input",
    "u-toast": "/node-modules/uview-ui/components/u-toast/u-toast"
  }
}